@font-face {
    font-family: 'ufonts_com_swis721btroman';
    src: url('fonts/ufonts_com_swis721btroman.eot');
    src: url('fonts/ufonts_com_swis721btroman.eot') format('embedded-opentype'),
         url('fonts/ufonts_com_swis721btroman.woff2') format('woff2'),
         url('fonts/ufonts_com_swis721btroman.woff') format('woff'),
         url('fonts/ufonts_com_swis721btroman.ttf') format('truetype'),
         url('fonts/ufonts_com_swis721btroman.svg#ufonts_com_swis721btroman') format('svg');
}
@font-face {
    font-family: 'Swis721BTBold';
    src: url('fonts/Swis721BTBold.eot');
    src: url('fonts/Swis721BTBold.eot') format('embedded-opentype'),
         url('fonts/Swis721BTBold.woff2') format('woff2'),
         url('fonts/Swis721BTBold.woff') format('woff'),
         url('fonts/Swis721BTBold.ttf') format('truetype'),
         url('fonts/Swis721BTBold.svg#Swis721BTBold') format('svg');
}
@font-face {
    font-family: 'ufonts_com_swiss721lightcondensedbt';
    src: url('fonts/ufonts_com_swiss721lightcondensedbt.eot');
    src: url('fonts/ufonts_com_swiss721lightcondensedbt.eot') format('embedded-opentype'),
         url('fonts/ufonts_com_swiss721lightcondensedbt.woff2') format('woff2'),
         url('fonts/ufonts_com_swiss721lightcondensedbt.woff') format('woff'),
         url('fonts/ufonts_com_swiss721lightcondensedbt.ttf') format('truetype'),
         url('fonts/ufonts_com_swiss721lightcondensedbt.svg#ufonts_com_swiss721lightcondensedbt') format('svg');
}

@font-face {
    font-family: 'ufonts_com_swiss721boldcondensedbt';
    src: url('fonts/ufonts_com_swiss721boldcondensedbt.eot');
    src: url('fonts/ufonts_com_swiss721boldcondensedbt.eot') format('embedded-opentype'),
         url('fonts/ufonts_com_swiss721boldcondensedbt.woff2') format('woff2'),
         url('fonts/ufonts_com_swiss721boldcondensedbt.woff') format('woff'),
         url('fonts/ufonts_com_swiss721boldcondensedbt.ttf') format('truetype'),
         url('fonts/ufonts_com_swiss721boldcondensedbt.svg#ufonts_com_swiss721boldcondensedbt') format('svg');
}


@font-face {
    font-family: 'Swis721_BT_Italic';
    src: url('fonts/Swis721_BT_Italic.eot');
    src: url('fonts/Swis721_BT_Italic.eot') format('embedded-opentype'),
         url('fonts/Swis721_BT_Italic.woff2') format('woff2'),
         url('fonts/Swis721_BT_Italic.woff') format('woff'),
         url('fonts/Swis721_BT_Italic.ttf') format('truetype'),
         url('fonts/Swis721_BT_Italic.svg#Swis721_BT_Italic') format('svg');
}

@media all {
*{margin: 0;padding: 0}
option {padding-left: 0.4em}
select {padding: 1px}
* html body * {overflow: visible}
body {font-size: 16px;background: #fff;color: #555;text-align: left}
#page-header-background {height: 350px;background: #f9f9f9;border-bottom: 1px solid #dedede;}
article,  aside,  details,  figcaption,  figure,  footer,  header,  main,  nav,  section,  summary {display: block}
audio,  canvas,  video {display: inline-block}
audio:not([controls]) {display: none}
[hidden] {display: none}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
input[type="checkbox"],  input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}
input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}
 input[type="search"]::-webkit-search-cancel-button,  input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
fieldset,  img {
	border: 0 solid
}
ul,  ol,  dl {
	margin: 0 0 15px 1.2em;
}
li {
	margin-bottom: 5px;
}
q {
	quotes: none
}
blockquote:before,  blockquote:after,  q:before,  q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.ym-clearfix:before {
	content: "";
	display: table
}
.ym-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden
}
.ym-contain-dt {
	display: table;
	table-layout: fixed;
	width: 100%
}
.ym-contain-oh {
	display: block;
	overflow: hidden;
	width: 100%
}
.ym-contain-fl {
	float: left;
	width: 100%
}
.ym-column {
	display: table;
	table-layout: fixed;
	width: 100%
}
.ym-col1 {
	float: left;
	width: 20%
}
.ym-col2 {
	float: right;
	width: 20%
}
.ym-col3 {
	width: auto;
	margin: 0 20%
}
.ym-cbox {
	padding: 0 10px
}
.ym-cbox-left {
	padding: 0 10px 0 0
}
.ym-cbox-right {
	padding: 0 0 0 10px
}
.ym-ie-clearing {
	display: none
}
.ym-grid {
	display: table;
	table-layout: fixed;
	width: 100%;
	list-style-type: none;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0
}
.ym-gl {
	float: left;
	margin: 0
}
.ym-gr {
	float: right;
	margin: 0 0 0 -5px
}
.ym-g20 {
	width: 20%
}
.ym-g40 {
	width: 40%
}
.ym-g60 {
	width: 60%
}
.ym-g80 {
	width: 80%
}
.ym-g25 {
	width: 25%
}
.ym-g33 {
	width: 33.333%
}
.ym-g50 {
	width: 50%
}
.ym-g66 {
	width: 66.666%
}
.ym-g75 {
	width: 75%
}
.ym-g38 {
	width: 38.2%
}
.ym-g62 {
	width: 61.8%
}
.ym-gbox {
	padding: 0 15px
}
.ym-gbox-left {
	padding: 0 15px 0 0
}
.ym-gbox-right {
	padding: 0 0 0 15px
}
.ym-equalize {
	overflow: hidden
}
 .ym-equalize>[class*="ym-g"] {
 display: table-cell;
 float: none;
 margin: 0;
 vertical-align: top
}
 .ym-equalize>[class*="ym-g"]>[class*="ym-gbox"] {
 padding-bottom: 10000px;
 margin-bottom: -10000px
}
fieldset {
	overflow: hidden
}
div {
	position: relative
}
.ym-message {
	clear: both
}
.ym-fbox-check label {
	display: inline
}
input,  textarea {
	cursor: text
}
.ym-fbox-check input,  input[type="image"],  input[type="radio"],  input[type="checkbox"],  select,  label {
	cursor: pointer
}
textarea {
	overflow: auto
}
input.hidden,  input[type=hidden] {
	display: none !important
}
input,  textarea,  select {
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%
}
.ym-fbox-check input,  input[type="radio"],  input[type="checkbox"] {
	display: inline;
	margin-left: 0;
	margin-right: 0.5ex;
	width: auto;
	height: auto
}
input[type="image"] {
	border: 0;
	display: inline;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto
}
label,  .ym-label {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.ym-full input,  .ym-full textarea,  .ym-full select {
	width: 100%
}
.ym-full .ym-fbox-wrap {
	width: 100%
}
.ym-columnar input,  .ym-columnar textarea,  .ym-columnar select {
	float: left;
	margin-right: -3px
}
.ym-columnar label,  .ym-columnar .ym-label {
	display: inline;
	float: left;
	width: 30%;
	z-index: 1
}
.ym-columnar .ym-fbox-check input,  .ym-columnar .ym-message {
	margin-left: 30%
}
.ym-columnar .ym-fbox-wrap {
	margin-left: 30%;
	margin-right: -3px
}
.ym-columnar .ym-fbox-wrap .ym-message {
	margin-left: 0%
}
.ym-columnar .ym-fbox-wrap label {
	float: none;
	width: auto;
	z-index: 1;
	margin-left: 0
}
.ym-columnar .ym-fbox-wrap input {
	margin-left: 0;
	position: relative
}
.ym-columnar .ym-fbox-check {
	position: relative
}
.ym-columnar .ym-fbox-check label,  .ym-columnar .ym-fbox-check .ym-label {
	padding-top: 0
}
.ym-columnar .ym-fbox-check input {
	top: 3px
}
.ym-columnar .ym-fbox-button input {
	float: none;
	margin-right: 1em
}
.ym-columnar fieldset .ym-fbox-button,  fieldset.ym-columnar .ym-fbox-button {
	padding-left: 30%
}
.ym-skip,  .ym-hideme,  .ym-print {
	position: absolute;
	top: -32768px;
	left: -32768px
}
.ym-skip:focus,  .ym-skip:active {
	position: static;
	top: 0;
	left: 0
}
.ym-skiplinks {
	position: absolute;
	top: 0px;
	left: -32768px;
	z-index: 1000;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none
}
.ym-skiplinks .ym-skip:focus,  .ym-skiplinks .ym-skip:active {
	left: 32768px;
	outline: 0 none;
	position: absolute;
	width: 100%
}
}
 @media print {
.ym-grid>.ym-gl,  .ym-grid>.ym-gr {
	overflow: visible;
	display: table;
	table-layout: fixed
}
.ym-print {
	position: static;
	left: 0
}
.ym-noprint {
	display: none !important
}
}
 @media screen {
label,  .ym-label {
	line-height: 1.5;
	padding-top: 0.25em
}
input,  textarea {
	padding: 10px 5px
}
select {
	padding: 3px 2px 3px 1px
}
input:focus,  select:focus,  textarea:focus,  input:hover,  select:hover,  textarea:hover,  input:active,  select:active,  textarea:active {
	border: 1px #888 solid;
	background: #fff
}
optgroup {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold
}
input[type="image"],  input[type="radio"],  input[type="checkbox"] {
	border: 0 none !important;
	background: transparent !important
}
.ym-button,  button,  input[type="button"],  input[type="reset"],  input[type="submit"] {
	display: inline-block;
	white-space: nowrap;
	background-color: #ffb819;
	border: 1px solid #eaa600;
	zoom: 1;
	color: #fff !important;
	cursor: pointer;
	margin: 0 10px 0 0;
	padding: 10px 30px;
	overflow: visible;
	font-weight: 700;
	border-radius: 3px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.ym-button:hover,  button:hover,  input[type="button"]:hover,  input[type="reset"]:hover,  input[type="submit"]:hover,  .ym-button:focus,  button:focus,  input[type="button"]:focus,  input[type="reset"]:focus,  input[type="submit"]:focus {
	color: #c78800 !important;
	zoom: 1;
	text-decoration: none;
}
.ym-button.ym-button-pink {
	background: #d02d83;
	border-color: #bc0a71;
}
.ym-button.ym-button-pink:hover {
	color: #9d0058 !important;
}
.ym-button.ym-button-gold {
	background: #fca908;
	border-color: #e79700;
}
.ym-button.ym-button-gold:hover {
	color: #975500 !important;
}
button:before,  .ym-button:before {
	background: #ccc;
	background: rgba(0, 0, 0, 0.1);
	float: left;
	width: 1em;
	text-align: center;
	font-size: 1.5em;
	margin: 0 1em 0 -1em;
	padding: 0 .2em;
	-webkit-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
	box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
	border-radius: .15em 0 0 .15em;
	pointer-events: none
}
 button::-moz-focus-inner {
 border: 0;
 padding: 0
}
 input[type=button]::-moz-focus-inner,  input[type=reset]::-moz-focus-inner,  input[type=submit]::-moz-focus-inner {
 padding: .4em
}
* html .ym-button,  * html button {
	display: inline-block;
	white-space: nowrap;
	background-color: #ccc;
 filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
	border: 1px solid #777;
	color: #333 !important;
	cursor: pointer;
	font: normal 1em/2em Arial, Helvetica;
	margin: 1.5em 0.75em 0 0;
	padding: 0 1.5em;
	overflow: visible;
	text-decoration: none !important
}
* html button:focus,  * html .ym-button:focus {
	outline: 0;
	background: #fafafa
}
* html button:hover,  * html .ym-button:hover {
	background-color: #ddd;
 filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd')
}
* html button:active,  * html .ym-button:active {
	background-color: #bbb;
 filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
	position: relative;
	top: 1px
}
}
 @media all {
html * {
	font-size: 100%
}
textarea,  pre,  code,  kbd,  samp,  var,  tt {
	font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #555
}
h1,  h2,  h3,  h4,  h5,  h6 {
	font-weight: 700;
	/*color: #161e21;*/
	color:#3c3c3c;
	margin: 0 0 15px 0
}
h1 {
	font-size: 37px;
	line-height: 120%;
	margin: 0 0 20px 0;
}
h2 {
	font-size: 30px;
	line-height: 130%;
	letter-spacing:-1.5px;
}
h3 {
	font-size: 25px;
	line-height: 130%;
}
h4 {
	font-size: 20px;
	line-height: 140%;
	margin-bottom: 10px;
}
h5 {
	font-size: 16px;
	margin-bottom: 10px;
}
h6 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: 400;
}
ul {
	list-style-type: disc
}
ol {
	list-style-type: decimal
}
ul ul {
	list-style-type: circle;
	margin-top: 0
}
ol ol {
	list-style-type: lower-latin;
	margin-top: 0
}
ol ul {
	list-style-type: circle;
	margin-top: 0
}
li {
	font-size: 100%;
	line-height: 1.5;
}
dt {
	font-weight: bold
}
dd {
	margin: 0 0 1.5em 0.8em
}
p {
	line-height: 150%;
	margin: 0 0 10px 0
}
blockquote {
	display: inline-block;
}
blockquote footer {
	text-align: right;
	padding-right: 30px;
	font-weight: 700;
}
strong,  b {
	font-weight: bold
}
em,  i {
	font-style: italic
}
pre {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
sub,  sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -0.5em
}
sub {
	bottom: -0.25em
}
hr {
	color: #fff;
	background: transparent;
	margin: 0 0 30px 0;
	padding: 0 0 25px 0;
	border: 0;
	border-bottom: 1px #ededed solid
}
a {
	color: #ffae12 ;
	text-decoration: none
}
a:active {
	outline: none
}
a:hover,  a:focus {
	text-decoration: underline
}
img,  figure {
	margin: 0
}
.float-left {
	float: left;
	display: inline;
	margin: 0 1em 1.5em 0
}
.float-right {
	float: right;
	display: inline;
	margin: 0 0 1.5em 1em
}
table {
	width: 100%;
	border-collapse: collapse;
	color: #444;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	margin: 0 0 1.3571429em 0
}
table.narrow {
	margin: 0 0 1.4285714em 0
}
table.narrow th,  table.narrow td {
	padding: 0 0.5em;
	line-height: 1.4285714
}
table.fixed {
	table-layout: fixed
}
table.bordertable {
	border: 1px #ccc solid
}
table.bordertable thead th {
	background: #e0e0e0;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid
}
table.bordertable tbody th[scope="row"] {
	background: #f0f0f0
}
table.bordertable tbody th {
	border-right: 1px solid #ccc
}
table.bordertable tbody td {
	border-right: 1px solid #ccc
}
caption {
	font-variant: small-caps
}
th,  td {
	line-height: 1.5em;
	vertical-align: top;
	padding: 15px;
}
th *:first-child,  td *:first-child {
	margin-top: 0
}
th.nowrap,  td.nowrap {
	white-space: nowrap
}
thead th {
	text-align: left;
	color: #000;
	border-bottom: 2px #000 solid
}
tbody th {
	text-align: left;
	border-top: 1px solid #ccc
}
tbody td {
	text-align: left;
	border-top: 1px solid #ccc
}
tbody tr:hover th,  tbody tr:hover td {
	background: #f8f8f8
}
}
 @media screen {
body {
	overflow-y: scroll
}
.ym-wrapper {
	max-width: 1200px;
	margin: 0 auto
}
body>header,  body>nav,  body>main,  body>footer {
	min-width: 760px
}

.ym-skiplinks a.ym-skip:focus,  .ym-skiplinks a.ym-skip:active {
	color: #fff;
	background: #333;
	border-bottom: 1px #000 solid;
	padding: 10px 0;
	text-align: center;
	text-decoration: none
}
}
 @media screen and (min-width: 0px) {
body>header,  body>nav,  body>main,  body>footer {
	min-width: 0
}
}
 @media print {
body {
	font-size: 10pt;
	padding: 0 5px
}
nav,  .ym-searchform {
	display: none
}
h1,  h2,  h3,  h4,  h5,  h6 {
	page-break-after: avoid
}
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.ym-col1 {
	float: left;
	width: 75%
}
.ym-col1 .ym-cbox {
	padding: 0 20px 0 0
}
.ym-col3 {
	margin: 0 0 0 75%
}
.ym-col3 .ym-cbox {
	padding: 0 0 0 20px
}
div.ym-fbox-text label.hide {
	display: none
}
#content ul.page-numbers,  #content #comments nav ul,  #comments nav #content ul,  #comments nav ul {
	display: block;
	margin-left: -1em
}
#content ul.page-numbers li,  #content #comments nav ul li,  #comments nav #content ul li,  #comments nav ul li {
	float: left;
	display: block;
	height: 24px;
	color: #999;
	margin-left: 1em
}
#content ul.page-numbers li a,  #content #comments nav ul li a,  #comments nav #content ul li a,  #comments nav ul li a {
	display: block;
	padding: 1px 7px 1px
}
#content ul.page-numbers li span.current,  #content #comments nav ul li span.current,  #comments nav #content ul li span.current,  #comments nav ul li span.current {
	background-color: #4D87C7;
	color: white;
	text-decoration: none;
	cursor: default;
	display: block;
	padding: 1px 7px 1px
}
#comments nav {
	background: transparent;
	color: #444
}
#comments ol {
	font-weight: 700
}
#comments ol li {
	margin: 2em 0 0 1.5em
}
#comments ol li:first-child {
	margin: 1em 0 0 1.5em
}
#comments ol li article {
	font-weight: 400
}
img.alignleft,  blockquote.alignleft,  .wpcaption.alignleft {
	float: left;
	display: inline;
	margin: 0 1em 1em 0
}
img.alignright,  blockquote.alignright,  .wpcaption.alignright {
	float: right;
	display: inline;
	margin: 0 0 1em 1em
}
img.aligncenter,  blockquote.aligncenter,  .wpcaption.aligncenter {
	display: block;
	margin: 0 auto
}
.wp-caption,  .wp-caption.alignleft,  .wp-caption.alignright,  .wp-caption.aligncenter {
	margin-bottom: 1em
}
.bypostauthor>article .fn:after {
	content: "\f304";
	position: relative;
	top: 5px;
	left: 3px
}
img,  video,  audio,  embed,  object,  input,  iframe {
	max-width: 100%;
	height: auto
}
.clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0
}
.ms-info {
	text-align: center;
}


#header-social-details{

  float: right;

  border-right: 1px solid #dea016;

}



#header-logo{ max-width: 100%; position: absolute; z-index: 99; top: -30px; }

.sublogo-container{ border-bottom: 1px solid #f0f0f0; }



#header-social-details,

#header-contact-details{

	list-style: none;

	margin: 0;

	font-size: 14px;

}



#header-social-details,

#header-contact-details{

	color: #433a09;

}



#header-social-details a,

#header-contact-details a{

color: #433a09;

text-decoration: none;

}



#header-social-details li,

#header-contact-details li{

  border-left: 1px solid #dea016;

  padding: 10px 15px;

  float: left;

margin: 0;

}



#header-toplinks{

	background: #ffb819;

}



#header-navigation-container{

	position: relative;

	float: right;

  padding-top: 65px;

}



#logo-container{

 padding: 10px 0 5px 0; 

}



.rainbow-border{

background: url(images/rainbow-border.png) 0 0 repeat-x;

height: 14px;

border-top: 2px solid #161e21;

border-bottom: 2px solid #161e21;

}



#content{

	padding: 40px 0;

}



#header-navigation-container ul{

	list-style:none;

	margin:0;

	padding:0;

}



#header-navigation-container li {

	float: left;

	position: relative;

}



#header-navigation-container a {

	color: #4d4d4d;

	display: block;

	line-height: 38px;

	padding: 0 10px;

	text-decoration: none;
	font-family: 'ufonts_com_swiss721lightcondensedbt';
	font-size:19px;
	font-weight:bold;

}



#header-navigation-container ul ul {

	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);

	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);

	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);

	display: none;

	position: absolute;

	top: 38px;

	left: 0;

	float: left;

	width: 180px;

	z-index: 99999;

	background: #f5f5f5;

	padding: 10px 0 15px 0;

}



#header-navigation-container ul ul li {

	min-width: 180px;

}



#header-navigation-container ul ul ul {

	left: 100%;

	top: 0;

}

#header-navigation-container ul ul a {

	line-height: 1em;

	padding: 5px 15px;

	width: 180px;

	height: auto;



}



#header-navigation-container li:hover > a,

#header-navigation-container ul ul :hover > a {

	color: #ffb819;

}



#header-navigation-container ul li:hover > ul {

	display: block;

}



#header-navigation-container ul li.current_page_item > a,

#header-navigation-container ul li.current_page_ancestor > a,

#header-navigation-container ul li.current-menu-ancestor > a,

#header-navigation-container ul li.current-menu-item > a,

#header-navigation-container ul li.current-menu-parent > a {

	color: #ffb819;

	font-weight: 700;

}

* html #header-navigation-container ul li.current_page_item a,

* html #header-navigation-container ul li.current_page_ancestor a,

* html #header-navigation-container ul li.current-menu-ancestor a,

* html #header-navigation-container ul li.current-menu-item a,

* html #header-navigation-container ul li.current-menu-parent a,

* html #header-navigation-container ul li a:hover {

	color: #ffb819;

	font-weight: 700;

}



small{ font-size: 13px; color: #999; }

.post-title-desc,

.post-title-desc a{ color: #999; font-family: 'Droid Serif', serif; }







#copyright-footer{

  text-align: center;

  padding: 15px 0;

  font-size: 14px;

background: #ffb819;

color: #563d09;

}



#copyright-footer a{ color: #d0000c; }



.widget-title{

	font-size: 18px;

	margin-bottom: 15px;

	font-weight: 700;

}



#post-blog-title{

margin-bottom: 35px;

}



#homesub1-container .widget-title,

#homesub3-container .widget-title{

  font-size: 28px;

  font-weight: 700;

margin-bottom: 15px;

}



#homesub2-container{

  padding: 30px 0;

  background: #4f4f4f;

  color: #fff;

}



.font-weight400{

	font-weight: 400;

}



.text-center{

	text-align: center;

}



.text-right{ 

	text-align: right;

}



.text-uppercase{

	text-transform: uppercase;

}



.margin-none{

	margin: 0;

}



.pt5{ padding-top: 5px; }

.pt10{ padding-top: 10px; }

.pt20{ padding-top: 20px; }



.services-box-commercial .services-box-details{

min-height: 500px;

}





.services-box-home .services-box-details{

min-height: 380px;

}



.services-box-marine .services-box-details{

min-height: 450px;

}



.services-box-details{

min-height: 330px;



background: #f5f5f5;

border: 1px solid #e5e5e5;

padding: 15px;

margin-bottom: 15px;

}



.margin-bottom-5{

	margin-bottom: 5px;

}



.margin-bottom-10{

	margin-bottom: 10px;

}



.margin-bottom-20{

	margin-bottom: 20px;

}



.margin-bottom-30{

	margin-bottom: 30px;

}



.margin-top-60{

margin-top: 60px;

}



.page-title,

.contactpage-title{

	line-height: 105%;

        margin: 0 0 10px 0;

	text-transform: uppercase;

}



.page-title span{

  display: block;

  height: 1px;

  background: #f5bd34;

  width: 80px;

  margin: 10px 0 15px 0;

}



.contactpage-title{ margin-bottom: 15px; }



.post-header{

	margin-bottom: 15px;

}



#homesub3-container .Testimonials_Widget_Slider_Widget{

  border-top: 1px solid #f5f5f5;

  margin-top: 40px;

  padding: 40px 0;

}



#homesub2-container .Testimonials_Widget_Slider_Widget{

padding: 0 40px;

min-height: 90px;



}



#homesub2-container .Testimonials_Widget_Slider_Widget blockquote{

font-size: 18px;



  font-style: italic;

display: block;

text-align: center;

}



#homesub3-container .testimonials-widget-testimonial blockquote{

  font-size: 18px;

  font-style: italic;

}



#homesub3-container .testimonials-widget-testimonial .credit{

  font-size: 18px;

  color: #333;

  font-weight: 700;

}





.post-contents,

body.blog .hentry,

body.search .hentry{

  border-bottom: 1px solid  #f5f5f5;

  margin-bottom: 45px;

  padding-bottom: 35px;

}



#sidebar1 .widget{

	margin-bottom: 30px;

}



#sidebar1 .widget-title{ font-weight: 700; }



#footer-container{

  background: #808080;

  padding: 30px 0;

color: #fff;

}



#footer-container a{ color: #fff; }



#footer-container .widget_recent_entries li{

  margin-bottom: 5px;

}



#footer-container .widget-title{

  text-transform: uppercase;

color: #fff;

}



#footer-container .widget ul{

list-style: none;

margin-left: 0;

}



.color-white{ color: #fff !important; }

.color-gold{ color: #ffae12 !important; }

.color-pink{  color: #d00079; !important  }

.color-aqua{ color: #73c8cb !important }

.color-green{ color: #5bbc2e !important }

.color-black{ color: #000 !important; }

.color-gray{ color: #555; }



#header-cta-container{ background: #000; padding: 20px 0; }



#homesub1-container{ 

  background: #f5f5f5;

  padding: 40px 0;

}



#homesub3-container{

  padding: 40px 0;

}







.slider-title{

    background-color: rgba(0, 0, 0, 0.7);

    background: rgba(0, 0, 0, 0.7);

    color: rgba(0, 0, 0, 0.7);

 display: inline-block; 

font-size: 60px; font-weight: 700; 

padding: 5px;

color: #fff;



}



.slider-desc{

    background-color: rgba(30, 30, 30, 0.7);

    background: rgba(30, 30, 30, 0.7);

    color: rgba(30, 30, 30, 0.7);

 display: inline-block; 

padding: 5px;

margin-bottom: 20px;

color: #fff;

font-size: 26px;

}



.displayon2{ display: none; }

#contact-content{ width: 800px; margin: 0 auto; }



  .box {

    border-width: 1px;

    border-style: solid;

    border-color: #e8e8e8;

    color: #4a4a4a;

    padding: 15px;

    margin: 0 0 15px 0; }

    .box > *:last-child {

      margin-bottom: 0; }

	  

	  .info{

		background: #f5f5f5;  

	  }



.cta{

  padding: 15px;

  text-align: center;

  margin-top: 30px;

}



.cta h4{

  margin: 8px 0;

}



.cta .calignright{

  text-align: center;

}



.footerwidget-grid .widget-title{

  border-bottom: 1px solid #dedede;

  padding-bottom: 5px;

}



#auto-header-main{

  margin-top: 50px;

}



.solarsafetyfilms-table th,

.solarsafetyfilms-table td{

width: 20%;

text-align: center;

  padding: 10px;

}



#homesub2-container .Axl_Testimonials_Widget_Slider_Widget .bx-wrapper{

    max-width: 100% !important;

}



#homesub2-container .Axl_Testimonials_Widget_Slider_Widget .bx-viewport .testimonials-widget-testimonial{

  position: relative !important;

  width: 100% !important;

}



.home-pnp-desc{ min-height: 190px; }

#sidebar1 .bx-wrapper{ max-width: 100% !important; }

#sidebar1 .testimonials-widget-testimonial{ width: 100% !important; }





@media screen and (max-width: 1260px) {

    .linearize-level-1,

    .linearize-level-1>[class*=ym-c],

    .linearize-level-1>[class*=ym-g] {

        display: block;

        float: none;

        padding: 0;

        margin: 0;

        width: auto!important

    }

    .linearize-level-1>[class*=ym-c]>[class*=ym-cbox],

    .linearize-level-1>[class*=ym-g]>[class*=ym-gbox] {

        margin: 0;

        padding: 0;

        overflow: hidden

    }

    body .ym-wrapper {

        max-width: 800px

    }



    body .hideon1 {

        display: none!important

    }

  

#footer-container .footerwidget-grid .ym-g25{

  width: 50%;

    height: 180px

    }

  

  #footer-container .footerwidget-grid .ym-g25 .ym-gbox-left,

  #footer-container .footerwidget-grid .ym-g25 .ym-gbox-right{

    padding: 0 15px;

  }





.slider-title{

font-size: 50px;

}



.slider-desc{

font-size: 24px;

}





}

@media screen and (max-width: 860px) {

    .linearize-level-2,

    .linearize-level-2>[class*=ym-c],

    .linearize-level-2>[class*=ym-g] {

        display: block;

        float: none;

        padding: 0;

        margin: 0;

        width: auto!important

    }

    .linearize-level-2>[class*=ym-c]>[class*=ym-cbox],

    .linearize-level-2>[class*=ym-g]>[class*=ym-gbox] {

        margin: 0;

        padding: 0;

        overflow: hidden

    }



    body .ym-wrapper {

        max-width: 540px

    }



    body .hideon2 {

        display: none!important

    }



body .displayon2{ display: block; }



#footer-container .footerwidget-grid .ym-g25{

  width: 100%;

    height: inherit;

    float: none;

    }

  

  #footer-container .footerwidget-grid .ym-g25 .ym-gbox-left,

  #footer-container .footerwidget-grid .ym-g25 .ym-gbox-right,

   #footer-container .footerwidget-grid .ym-g25 .ym-gbox{

    padding: 0;

  }

  

#header-cta-container,

#homesub2-container{ text-align: center; }

#header-cta-container h4{ margin-bottom: 10px; }



.slider-title{

font-size: 40px;

}



.slider-desc{

font-size: 20px;

}



#homesub3-container .testimonials-widget-testimonial{

padding: 0;

}



}



@media screen and (max-width: 782px) {

body.admin-bar #sdrn_bar{ top: 46px !important;  }

}



@media only screen and (max-width: 640px) {

    div.fb-like { width:100% !important; overflow-x:auto; overflow: hidden;}

}



@media screen and (max-width: 630px) {

    .linearize-level-3,

    .linearize-level-3>[class*=ym-c],

    .linearize-level-3>[class*=ym-g] {

        display: block;

        float: none;

        padding: 0;

        margin: 0;

        width: auto!important

    }

    .linearize-level-3>[class*=ym-c]>[class*=ym-cbox],

    .linearize-level-3>[class*=ym-g]>[class*=ym-gbox] {

        margin: 0;

        padding: 0;

        overflow: hidden

    }



    body .ym-wrapper {

        max-width: 300px

    }





    body .hideon3 {

        display: none!important

    }





#header-contact-details li{

  border: none;

  padding: 0;

  float: none;

    text-align: center;

    margin-bottom: 5px;

}

  

  #header-social-details{

  float: none;

  border: none;

 text-align: center;

}

  

  #header-social-details li{

   border: none; 

    float: none;

    display: inline-block;

    padding: 0 10px; 

  }

  

  #header-toplinks{ padding: 10px 0; }

    



}










/*========= ad by rr ===============*/
.services_blk{ width:100%;display:inline-table; }
.left_ser{ padding:0 56px 0 0; width:613px; float:left; }
.left_ser h2{font-weight:normal;display:inline-block;  margin:0px; width:100%; text-transform:uppercase; font-size:30px; color:#3c3c3c; font-family: 'Swis721BTBold'; }
.left_ser h2 span { color:#ffa000; border-bottom:#ffa000 solid 1px; display:inline-block;padding:0 0 2px 0; }
.left_ser_sub{ width:100%; display:inline-block; border-left:#ffae12 solid 1px; }
.right_ser{ padding:0 0px 0 0; width:577px; float:left; }
.right_ser h2{ display:inline-block;  margin:0px; width:100%; text-transform:uppercase; font-size:30px; color:#3c3c3c; font-family: 'Swis721BTBold'; font-weight:normal; }
.right_ser h2 span { color:#00c3c1;    border-bottom:#00c3c1 solid 1px; display:inline-block;padding:0 0 2px 0; }
.right_ser_sub{ width:100%; display:inline-block; border-left:#00c3c1 solid 1px; }



.ser_box{ padding:39px 0 1px 0; width:100%; float:left; }
.ser_box .img { position:relative; width:100%; float:left; padding:0 0 0 61px; }
.ser_box .img > img{ width:100%; }
.ser_box h3{ margin:0px; padding:4px 0 0 0px; width:100%; float:left; }
.ser_box h3 span{ font-weight:normal; width:90px; background:url(images/ornage-bg.png) no-repeat right top; padding:0 0  0 35px; text-align:center; line-height:67px; letter-spacing:-1px; text-transform:uppercase; color:#fff; float:left; min-height:64px; font-family: 'ufonts_com_swiss721boldcondensedbt';font-size:30px;}
.ser_box h3 strong{ font-weight:normal; display:block; padding:13px 0 0 101px; font-size:27px; text-transform:uppercase; color:#ffae12; font-family: 'Swis721BTBold'; }
.ser_box ul{ margin:0px;  padding:0px 0 19px 76px; display:inline-block;   width:100%; }
.ser_box ul li{ margin:0px; display:list-item; list-style-type:disc; list-style-position:outside; padding:0px; width:100%; font-size:19px; color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; padding:0 0 0 12px; }


.ser_box2{ padding:39px 0 1px 0; width:100%; float:left; }
.ser_box2 .img{ position:relative;width:100%; float:left; padding:0 0 0 61px; }
.ser_box2 .img > img{ width:100%; }
.ser_box2 h3{ margin:0px; padding:4px 0 0 0px; width:100%; float:left; }
.ser_box2 h3 span{ font-weight:normal; width:90px; background:url(images/blue-bg.png) no-repeat right top; padding:0 0  0 35px; text-align:center; line-height:67px; text-transform:uppercase;letter-spacing:-1px; color:#fff; float:left; min-height:64px; font-family: 'ufonts_com_swiss721boldcondensedbt'; font-size:30px;}
.ser_box2 h3 strong{ font-weight:normal; display:block; padding:13px 0 0 101px; font-size:27px; text-transform:uppercase; color:#00c3c1; font-family: 'Swis721BTBold'; }
.ser_box2 ul{ margin:0px;  padding:0px 0 19px 76px; display:inline-block;   width:100%; }
.ser_box2 ul li{ margin:0px; display:list-item; list-style-type:disc; list-style-position:outside; padding:0px; width:100%; font-size:19px; color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; padding:0 0 0 12px; }



.or_text{ display:inline-block; padding:3px 0 0 58px;font-size:19px; color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; text-transform:uppercase; }



.learn_more{ margin-top:17px; margin-bottom:-20px; width:100%; float:left; position:relative; }
.learn_more:after{ content:''; height:1px; z-index:5; top:50%; left:0px; background:#ffae12; width:100%; position:absolute; }
.learn_more a{ text-decoration:none !important;  position:relative; z-index:10;   color:#fff;   padding:9px 0px; text-transform:uppercase; float:right;background:#ffae12; text-align:center; width:166px; height:46px; font-size:20px; font-family: 'ufonts_com_swiss721boldcondensedbt';font-weight:normal; padding-left:5px; padding-right:5px; border-radius:0px; border:0px; font-style:italic;}
.learn_more a:hover{ color:#c78800 ;}

 


.learn_more2{ margin-top:17px; margin-bottom:-20px; width:100%; float:left; position:relative; }
.learn_more2:after{ content:''; height:1px; z-index:5; top:50%; left:0px; background:#00c3c1; width:100%; position:absolute; }


.learn_more2 a{ text-decoration:none !important;  position:relative; z-index:10;   color:#fff;   padding:9px 0px; text-transform:uppercase; float:right;background:#00c3c1; text-align:center; width:166px; height:46px; font-size:20px; font-family: 'ufonts_com_swiss721boldcondensedbt';font-weight:normal; padding-left:5px; padding-right:5px; border-radius:0px; border:0px; font-style:italic;}
.learn_more2 a:hover{ color:#0e7b7a ;}

 

.brand_logo{  width:100%; display:inline-block; padding:52px 0 0 0px; margin:0px; font-weight:normal; }
.brand_logo h3{ color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; text-transform:uppercase; border-bottom:#e0e0e0 solid 1px;  width:100%; display:inline-block;padding:0px; margin:0px; font-weight:normal; }
.brand_logo h3 span{ background:#fff; float:left;   display:inline-block;padding:0px 10px 0 0;  margin:0px 0 -8px 0 ; font-weight:normal; }
.brand_logo ul{ text-align:center; width:100%; display:inline-block;padding:0px; margin:20px 0 0 0; font-weight:normal; }       
.brand_logo ul li{ padding:10px 24px;    margin:0px; display:inline-block; }
.brand_logo ul li:first-child{ padding-left:0px; }
.brand_logo ul li:last-child{ padding-right:0px; } 



#header-cta-container.new_in_banner{ /*background:rgba(0,0,0,0.6);*/ background:none !important; padding:9px 0; margin-top:0px; } 
.banner_phone{   color:#fff; font-size:25px; font-family: 'Swis721BTBold';  display:inline-block; width:auto; margin-top:-50px; float:left; }
.banner_phone i{ vertical-align:top; display:inline-block; }
.banner_phone strong{vertical-align:top; font-weight:normal; display:inline-block; }
.banner_phone span{vertical-align:top; color:#ffb819; font-family: 'Swis721BTBold'; display:inline-block; }
.banner_phone span a{ text-decoration:none !important; color:#ffb819; }



.ms-slide-info{ display:none !important;  }


.banner_box_text { margin:30px 0 0 17px; text-align:right; color:#fff;  width:400px; float:left; background:rgba(0,0,0,0.75); border-radius:10px; padding:10px; font-family: 'ufonts_com_swiss721lightcondensedbt';  }
.banner_box_text_sub{ width:350px; border:#838383 solid 1px; float:left; text-align:right;    border-radius:10px; padding:25px 25px 15px;  }
.banner_box_text_sub h4 { margin:0px; padding:0px; text-transform:uppercase; line-height:37px; display:inline-block; width:100%; font-size:37px; color:#ffb819; }
.banner_box_text_sub p { display:inline-block; width:100%; font-size:23px; line-height:26px;  }


.ms-container .ms-bullets{ max-width:97% !important; opacity:1 !important; bottom:0px !important; width:1200px !important; text-align:right; left:50% !important; transform:translateX(-50%); -webkit-transform:translateX(-50%);  display:inline-block !important; }
.ms-container .ms-bullets .ms-bullets-count { margin-bottom:14px; float:right;  position:relative !important; right:0px !important; z-index:100;    }
.ms-container .ms-bullets .ms-bullets-count  .ms-bullet { border-radius:20px; height:9px !important; width:9px !important; margin:6px !important ; background:#737678 !important;  }
.ms-container .ms-bullets .ms-bullets-count .ms-bullet.ms-bullet-selected{ background:#fff !important; }



.black_dy_1{ position:absolute; left:55px; top:22px; }
.sliver_dy_1{ position:absolute; left:75px; top:30px; }
.sliver_dy_2{ position:absolute; left:136px; top:25px; }
.sliver_dy_3{ position:absolute; left:344px; top:155px; } 


    

#services-header .ms-anim-layers{ float:right; margin-right:460px; }
#services-header.my-slider-height.services-home .ms-anim-layers{ float:left; margin-right:460px; }




.boat_dy_1{ position:absolute; left:80px; top:10px; }
.boat_dy_2{ position:absolute; left:160px; top:11px; }
.boat_dy_3{ position:absolute; left:393px; top:195px; }
.boatblue_dy_1{ position:absolute; left:70px; top:25px; }
.boatblue_dy_2{ position:absolute; left:182px; top:20px; }
.boatblue_dy_3{ position:absolute; left:403px; top:200px; } 




#services-header.my-slider-height{ height:500px; } 

 
.ms-container .ms-bullets:after{ width:10000px; float:left; position:absolute; background:rgba(0,0,0,0.6); z-index:10; left:0px; bottom:0px; height:50px; content:''; }
.ms-container .ms-bullets:before{ width:10000px; float:left; position:absolute; background:rgba(0,0,0,0.6);z-index:10; right:100%; bottom:0px; height:50px; content:''; } 



#footer-container #menu-solutions  li { margin-bottom:0px; }
#footer-container #menu-solutions  li a{ font-weight:bold; text-decoration: underline; } 



.home-image-new{ margin-top:30px; }


.Experts-div .ym-gbox-left .ym-button{ text-align:center; width:166px; height:46px; font-size:20px; font-family: 'ufonts_com_swiss721boldcondensedbt';font-weight:normal; padding-left:5px; padding-right:5px; border-radius:0px; border:0px;  } 

.responsive-div .ym-gbox p a.ym-button{ text-align:center; width:166px; height:46px; font-size:20px; font-family: 'ufonts_com_swiss721boldcondensedbt';font-weight:normal; padding-left:5px; padding-right:5px; border-radius:0px; border:0px;  }

.responsive-div .ym-gr .ym-gbox:after{ display:none; }
.responsive-div .ym-gbox{ position:relative; padding:0 5px; }
.responsive-div .ym-gbox:after { width:1px; height:75%; content:''; background:#ececec; position:absolute; right:0px; top:12.5%;   }



.testimonials-widget-testimonial blockquote { padding:0 8%; font-size:21px; color:#fff;font-family: 'Swis721_BT_Italic'; font-weight:normal;}
.testimonials-widget-testimonial .author{font-family: 'Swis721BTBold';}


.Experts-div .ym-gbox-left h2{ margin-bottom:2px; }
.Experts-div .ym-gbox-left p{ color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; font-size:19px; }
/*========= ad by rr ===============*/  





@media (min-width: 992px) and (max-width: 1260px) {
#header-toplinks .ym-g50.ym-gr { width:100%;  }
#header-toplinks .ym-g50.ym-gl{ display: none; }

.left_ser,
.right_ser{ width:50%; padding:0px 20px 0 0; }



.responsive-div .ym-g25.ym-gl,
.responsive-div .ym-g25.ym-gr{ width:50%; padding:30px 0; }


.black_dy_1{ left:15px; top:-22px; }
.sliver_dy_1{ left:35px; top:-20px; }
.sliver_dy_2{ left:76px; top:-5px; }
.sliver_dy_3{ left:254px; top:95px; }



.boat_dy_1{ position:absolute; left:0px; top:-10px; }
.boat_dy_2{ position:absolute; left:40px; top:-19px; }
.boat_dy_3{ position:absolute; left:223px; top:125px; }
.boatblue_dy_1{ position:absolute; left:10px; top:-35px; }
.boatblue_dy_2{ position:absolute; left:82px; top:-20px; }
.boatblue_dy_3{ position:absolute; left:253px; top:120px; } 



.pro-responosive .ym-g33{ width:50%; float:left; }
.pro-responosive .ym-g33 .ym-gbox-right,
.pro-responosive .ym-g33 .ym-gbox,
.pro-responosive .ym-g33 .ym-gbox-left { padding:10px 0; } 

.brand_logo ul li{ padding:10px 10px; }

.brand_logo ul li { max-width:16.5%; padding:10px 10px;  }


.responsive-div .ym-gl:nth-child(2) .ym-gbox:after{ display:none; }

.ser_box2 h3 strong,
.ser_box h3 strong{ font-size:22px; }
.testimonials-widget-testimonial blockquote{ padding:0px; }
}

@media (min-width: 768px) and (max-width: 991px) {
#header-toplinks .ym-g50.ym-gr { width:100%;  }
#header-toplinks .ym-g50.ym-gl{ display: none; }


.left_ser,
.right_ser{ width:100%; padding:30px 0; }

.responsive-div .ym-g25.ym-gl,
.responsive-div .ym-g25.ym-gr{ width:50%;  padding:30px 0; }
#services-header .ms-slide-layers .ms-layer { left:0px !important; }

.black_dy_1{ left:185px; top:102px; }
.sliver_dy_1{ left:125px; top:70px; }
.sliver_dy_2{ left:226px; top:55px; }
.sliver_dy_3{ left:504px; top:255px; }




.boat_dy_1{ position:absolute; left:220px; top:70px; }
.boat_dy_2{ position:absolute; left:320px; top:51px; }
.boat_dy_3{ position:absolute; left:503px; top:305px; }
.boatblue_dy_1{ position:absolute; left:80px; top:105px; }
.boatblue_dy_2{ position:absolute; left:322px; top:70px; }
.boatblue_dy_3{ position:absolute; left:533px; top:300px; }


#services-header .ms-anim-layers{ float:left !important;  } 


.pro-responosive .ym-g33{ width:100%; float:left; }
.pro-responosive .ym-g33 .ym-gbox-right,
.pro-responosive .ym-g33 .ym-gbox,
.pro-responosive .ym-g33 .ym-gbox-left { padding:10px 0; }
.pro-responosive .ym-g25{ width:50%; }
.pro-responosive .ym-g25 .ym-gbox-right,
.pro-responosive .ym-g25 .ym-gbox,
.pro-responosive .ym-g25 .ym-gbox-left { padding:10px 0; margin:0px; }

#contact-content{  max-width:100%; }


#header-cta-container.new_in_banner{ text-align:center !important; background:rgba(0,0,0,0.75) !important; }
.banner_phone{ float:none  !important; display:inline-block !important; margin:0px !important; }

.brand_logo ul li{ padding:10px 10px; }

.responsive-div .ym-gl:nth-child(2) .ym-gbox:after{ display:none; }


.ser_box2 h3 strong,
.ser_box h3 strong{ font-size:22px; }

.testimonials-widget-testimonial blockquote{ padding:0px; }
}


@media (min-width: 768px) and (max-width: 859px) {
	
.black_dy_1{ left:55px; top:22px; }
.sliver_dy_1{ left:85px; top:20px; }
.sliver_dy_2{ left:146px; top:15px; }
.sliver_dy_3{ left:364px; top:145px; }




.boat_dy_1{ position:absolute; left:67px; top:10px; }
.boat_dy_2{ position:absolute; left:147px; top:11px; } 
.boat_dy_3{ position:absolute; left:363px; top:195px; }
.boatblue_dy_1{ position:absolute; left:60px; top:15px; }
.boatblue_dy_2{ position:absolute; left:182px; top:10px; }
.boatblue_dy_3{ position:absolute; left:383px; top:188px; }

.my-size-about{ width:100%; }	


.Experts-div .ym-g50{ width:100%; }
.responsive-div .ym-gbox .home-pnp-desc{ min-height:220px; }
.letestpost img{ width:100%; }
.letestpost .ym-gbox{ padding:25px 15px !important; }

.testimonials-widget-testimonial blockquote{ padding:0px; }
}
@media (max-width: 767px) {
#header-toplinks .ym-g50.ym-gr { width:100%;  }
#header-toplinks .ym-g50.ym-gl{ display: none; }
.banner_box_text{ width:268px; }
.banner_box_text_sub{ width:236px; padding:15px 15px 15px; }
.banner_box_text_sub h4{ font-size:26px; line-height:26px; }
.banner_box_text_sub p{ font-size:18px; line-height:18px; padding:15px 0 0 0; }

.left_ser,
.right_ser{ width:100%; padding:30px 0; }
.left_ser h2,
.right_ser h2 { font-size:18px; }
.ser_box h3 span, 
.ser_box2 h3 span{ font-size:22px; }   
.ser_box h3 strong,
.ser_box2 h3 strong{ font-size:18px; line-height:20px; padding-bottom:15px; }
.ser_box ul li,
.ser_box2 ul li{ font-size:15px; }


.responsive-div .ym-g25.ym-gl,
.responsive-div .ym-g25.ym-gr{ width:100%;  padding:30px 0; }


.Experts-div .ym-g50{ width:100%; margin:30px 0; }
.Experts-div .ym-g50 h2{ font-size:26px; }


.my-up.text-uppercase{ font-size:23px; }
#services-header .ms-slide-layers .ms-layer { left:0px !important; }





#services-header .ms-anim-layers{ float:left !important;  }
.pro-responosive .ym-g33{ width:100%; float:left; }
.pro-responosive .ym-g33 .ym-gbox-right,
.pro-responosive .ym-g33 .ym-gbox,
.pro-responosive .ym-g33 .ym-gbox-left { padding:0px 0; } 
.pro-responosive .ym-g25{ width:100%; }
.pro-responosive .ym-g25 .ym-gbox-right,
.pro-responosive .ym-g25 .ym-gbox,
.pro-responosive .ym-g25 .ym-gbox-left { padding:0px 0; margin:0px; }


#contact-content{  max-width:100%; } 


#header-cta-container.new_in_banner{ text-align:center !important; background:rgba(0,0,0,0.75) !important; }
.banner_phone{ float:none  !important; display:inline-block !important; margin:0px !important; font-size:19px; }


.ser_box h3 span,
.ser_box2 h3 span{ width:70px ; padding-left:15px; }
.ser_box h3 strong,
.ser_box2 h3 strong{  padding-left:81px;}
.ser_box ul,
.ser_box2 ul{ padding-left:56px; }
.ser_box .img,
.ser_box2 .img{ padding-left:41px; }
.or_text{ padding-left:48px;}


.brand_logo ul li{ padding:10px 10px; max-width:32.5%; }


.my-size-about{ width:100%; }
.pro-responosive .ym-g25{ width:100%; }


.responsive-div  .ym-gbox:after{ display:none; }
.responsive-div .ym-gbox .home-pnp-desc{ min-height:220px; }
.letestpost img{ width:100%; }
.letestpost .ym-gbox{ padding:25px 15px !important; }


.testimonials-widget-testimonial blockquote{ padding:0px; }

}

@media (max-width: 635px) {
.black_dy_1{ left:15px; top:-22px; display:none; }
.sliver_dy_1{ left:35px; top:-20px;display:none; }
.sliver_dy_2{ left:76px; top:-5px; display:none;}
.sliver_dy_3{ left:254px; top:95px;display:none; }
.boat_dy_1{ position:absolute; left:80px; top:10px;display:none; }
.boat_dy_2{ position:absolute; left:160px; top:11px; display:none;}
.boat_dy_3{ position:absolute; left:393px; top:195px; display:none;}
.boatblue_dy_1{ position:absolute; left:70px; top:25px; display:none;}
.boatblue_dy_2{ position:absolute; left:182px; top:20px; display:none;}
.boatblue_dy_3{ position:absolute; left:403px; top:200px; display:none;}
h1.page-title{ font-size:24px; }
h2.post-title{ font-size:24px; }       	
}


.master-slider-parent{ overflow:hidden;  }
.my-up2 p{ font-size:19px; color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; }
.responsive-div .ym-gbox h4{ font-weight:normal; font-size:27px; color:#3c3c3c; font-family: 'Swis721BTBold'; }
.responsive-div .ym-gbox .home-pnp-desc{ font-size:19px; color:#4d4d4d; font-family: 'ufonts_com_swis721btroman'; }

.letestpost .ym-gbox .images{ margin-bottom:10px;  }
.letestpost .ym-gbox h4{ line-height:24px; margin:3px 0 5px 0; }


#footer-container  p{  line-height:20px; }
#footer-container ul li a{ line-height:20px; display:inline-block; }
.ms-skin-light-3 .ms-nav-next { opacity:0.5; }
.ms-skin-light-3 .ms-nav-prev { opacity:0.5; }